.settings
.project
target
.classpath
.hg
.vscode
.externalToolBuilders
data
logs
*.class
.mtj.tmp/

# Package Files #
*.war
*.ear

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

/workflow-boot/stop.bat
/stop.bat
